<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AssemblyName>BO.AppServer.Metadata</AssemblyName>
    <RootNamespace>BO.AppServer.Metadata</RootNamespace>
    <SignAssembly>true</SignAssembly>
    <AssemblyOriginatorKeyFile>..\bo_strong_key_pair.snk</AssemblyOriginatorKeyFile>
    <DelaySign>false</DelaySign>
    <ApplicationIcon>bo_dll.ico</ApplicationIcon>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Repository\**" />
    <EmbeddedResource Remove="Repository\**" />
    <None Remove="Repository\**" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Common\qdr.fnd.core.data.itfc\qdr.fnd.core.data.itfc.csproj" />
  </ItemGroup>

</Project>
